/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/**START OLD SITE**/
/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.html_header_sidebar #header .av-main-nav {
    padding: 0px 0px;
}

.html_header_sidebar #top #header {
    width: 250px;
	}

.html_header_left #main {
    margin-left: 250px;
}

/*html.html_header_sidebar #wrap_all {
    background-color: transparent;
}*/


.html_header_sidebar .logo{
	padding:20px 30px 10px 30px;
}

.av-inner-masonry-content{
	background: #668db4 !important;
	filter: alpha(opacity = 94) !important;
	background: rgba(102,141,180, 0.94) !important;
}

.av-masonry-entry-title, .av-masonry-entry-content{
	color: #FFF !important;
}

.main_color .avia-arrow{
		background: #668db4 !important;
	filter: alpha(opacity = 94) !important;
	background: rgba(102,141,180, 0.94) !important;
}

.av-inner-masonry-content-pos > .avia-arrow{
	display:block;
}

.av-masonry {
    background-color: transparent !important;
}

.list-text{
	color:#222 !important;
}

.staff_column .avia-arrow{
	display:none;
}

.staff_column a{
	color:#666666 !important;
}



.custom-icons-innovative-cycles li:nth-child(1) .iconlist-char:before {
    content: '1' !important;
}
.custom-icons-innovative-cycles li:nth-child(2) .iconlist-char:before {
    content: '2' !important;
}
.custom-icons-innovative-cycles li:nth-child(3) .iconlist-char:before {
    content: '3' !important;
}
.custom-icons-innovative-cycles li:nth-child(4) .iconlist-char:before {
    content: '4' !important;
}
.custom-icons-innovative-cycles li:nth-child(5) .iconlist-char:before {
    content: '5' !important;
}


.custom-icons li:nth-child(1) .iconlist-char:before {
    content: 'A' !important;
}
.custom-icons li:nth-child(2) .iconlist-char:before {
    content: 'B' !important;
}
.custom-icons li:nth-child(3) .iconlist-char:before {
    content: 'C' !important;
}

.custom-icons-a .iconbox_icon:before {
    content: 'A' !important;
}
.custom-icons-b .iconbox_icon:before {
    content: 'B' !important;
}
.custom-icons-c .iconbox_icon:before {
    content: 'C' !important;
}

.heading_no_margin_top{
	margin-top:0px;
}

.container_wrap{
	border-top-width:0px;
}

.wecomp-demo-link a{
	color:#f4972f !important;
	font-size:15px;
	font-weight:bold !important;
}

/*.html_header_top.html_header_sticky #main {
padding-top: 98px;
}*/


.gallery-software{
	max-width:500px;
}

.cell-gallery-software .flex_cell_inner{
	text-align:center !important;
}

.cell-gallery-software .flex_cell_inner .avia-gallery{
	display:inline-block !important;
}

.testimonials-link .avia-testimonial-image {
  border-radius: 0px !important;
}

.testimonials-link .avia-testimonial-image img {
  border-radius: 0 !important;
}

.portfolio-preview-title{ 
	display: none; 
	}
.no_portfolio_preview_gallery .avia-arrow{
	display: none;
}

.bold-excollaboratori{
	color:#222 !important;
}

.excollaboratori-text p{
	margin: 0.4em 0px;
}
.excollaboratori-text h5{
	color:#F4982F;
}

h4.big-margin-bottom{
	margin-bottom: 0.8em;
}

h4.small-margin-bottom{
	margin-bottom: 0.2em;
}

.toggle-studenti{
	margin-top: 0px;
	margin-bottom: 80px;
}

.paper-accordion{
	margin:0px;
}

.paper-accordion  p.toggler {
	border:none;
	color:#f4972f;
	padding-left:0px;
	padding-top:0px;
}

.paper-accordion  p.activeTitle{
	border-bottom: solid 1px #e1e1e1;
}

.tabs-papers .tab_inner_content p{
    margin-bottom: 0px;
}

.paper-accordion span.toggle_icon{
	left:0px;
	top: 3px;
	display:none !important;
}

p.title-pub { 
	font-style: italic; 
	margin: 0.1em 0;
	}

p.authors-pub{
	margin:0.1em 0;
}

p.identifier-pub {
    margin:0.1em 0;
	font-weight:bold;
	color:#222;
	font-size:1.07em;
}	

.pub_tab .tab_titles {
    width: 4% !important;
	min-width: 60px !important;
	}
.hgl-pub{
	font-weight:bold;
}

p.authors-pub + p.identifier-pub { 
	margin-top: 0.85em; 
	} 

#top .avia-content-slider-element-container .avia-slideshow-dots { text-align: center; }
#top .avia-content-slider-element-container .avia-slideshow-dots { width: 100%; }
/*.avia-smallarrow-slider-heading{ position: relative; top: 60px; }  
*/

.slider-news{
	margin-top:0px;
	min-height:130px;
}

.slider-news a{
	color:#043e7e;
}

.uor-numbers span.avia-single-number{
	font-size:40px;
}

.uor-numbers .avia-animated-number-content p{
	font-size:14px;
}

div .av_one_fifth {
    margin-left: 2.5%;
    width: 18%;
}

.text-logo-univ p{
    margin: 0em 0px;
	font-size:11px;
	line-height: 14px;
}

.image-unige{
	margin-bottom:0px !important;
	padding-bottom:0px;
}

.image-unige img.avia-image{

}
body.home .logo {
   /* padding-right: 0px;*/
}

.html_header_sidebar #header .av-main-nav > li > a{
	padding-bottom:12px;
	padding-top:12px;
}

.staff_elenco strong{
	color:#222;
	font-size:13px;
}

.staff_elenco{
	margin-bottom:10px;
}

.staff_elenco p{
	margin-top:0px;
	margin-bottom:0px;
}

.staff_elenco a{
	color:#919191;
}

.scritta-home-tpg{
	padding-top:0px;
}

.scritta-home-tpg span.image-overlay{
	display: none!important;
}

.scritta-home-tpg{
	float:none !important;
}

@media only screen and (min-width: 800px) {
	.scritta-home-tpg img{
		/*height:147px;*/
		padding-left:0px;
	}
}

@media only screen and (max-width: 767px) {
	.grid-row-staff-home {
		display: none !important;
	}
	
	.grid-row-gallery-home{
		display: none !important;
	}

}

.singlevideo{
	padding-top:60px !important;
}

.custom_hotspot_transparent.av-hotspot-container .av-image-hotspot_inner { 
    background: transparent !important; 
}

.custom_hotspot_transparent .av-image-hotspot-pulse {
    background: transparent;
} 

.custom_hotspot .av-hotspot-container .av-image-hotspot_inner { 
    background: rgba(255,255,255,0.5) !important; /*colore cerchio interno*/
    color: rgba(255,255,255,0.5); /*color del numero*/
}

.custom_hotspot .av-image-hotspot-pulse {
    background: rgba(255,255,255,0.5);/*colore cerchio esterno*/
}

/**END OLD SITE**/


/* General Custom CSS */
.avia-slideshow ul.avia-slideshow-inner {
height: 389px !important;
overflow: hidden;
}

/*div#layerslider-header {
position: absolute;
z-index: 100;
background: rgba(255,255,255,0.8);
border: none;
}

div#layerslider-header .container .template-page{
	padding-top:0px;
	padding-bottom:0px;
}
*/
#news_grid .flex_cell .flex_cell_inner .avia-content-slider-element-container{
		margin-top:5px;
}

/*#top .avia-smallarrow-slider-heading > div {
    display: none;
}*/

.header_color .header_bg{
	top:180px !important;
	background-position-y: top !important;
}

#portfolio_staff .grid-entry .inner-entry {
    margin-right: 1px;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1) !important;
	
}

#portfolio_staff .portfolio-grid-image, #portfolio_staff .entry-footer{
	display:none;
}
#portfolio_staff .portfolio-grid-title{
	font-size: 12px !important;
	font-weight:normal !important;
	color: #f4982f !important;
}

#portfolio_staff .av_table_col{
	padding: 0px;
}

#news_grid a{
	color:#eeef18;
	border-color: #eeef18;
}



/*----------------------------------------
// CSS - Animated number style - 4
//--------------------------------------*/

#after_submenu_1 .container,#after_submenu_1 .template-page {
    width: 100% !important;
max-width: none !important;
margin:0px;
padding:0px;
}

.prova_col_num {
    display: flex;
    flex-grow: 1px;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}

.uor-numbers.avia-animated-number {
    margin: 0 10px;
    padding: 30px;
}

@media only screen and (max-width: 1500px) {
	.uor-numbers.avia-animated-number {
    margin: 0 10px;
    padding: 20px;
}
}

@media only screen and (max-width: 1365px) {
	.uor-numbers.avia-animated-number {
    margin: 0 10px;
    padding: 10px;
}
}

@media only screen and (max-width: 1230px) {
	.uor-numbers.avia-animated-number {
    margin: 0 10px;
    padding: 0px;
}
}


/*Animated number container consist of the number, icons and description.*/

.uor-numbers.avia-animated-number,
.uor-numbers .avia-animated-number-title {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

/* Animated number */

.uor-numbers .avia-single-number {
    display: inline-block;
}

/* Animated number description */

.uor-numbers .avia-animated-number-content {
    justify-content: flex-end;
    text-align: right;
}


li#menu-item-2544 {
background-image: url(http://localhost/TPG_demo/wp-content/uploads/2018/07/supehr19.png);
background-size: contain;
background-repeat: no-repeat;
background-position: 50% 50%;
width:110px;
margin-top: 10px !important;
margin-bottom: 10px !important;
}
li#menu-item-2544 a {
opacity: 0;
}



.pub_tab .active_tab{
	color:#F4972F !important;
} 

.section_hot_spot .template-page {
	padding-top: 0px;
	padding-bottom: 0px;
}

.section_hot_spot .av-image-hotspot_inner:after {
content: 'i';
color: #888!important;
  text-indent: 0;
  display: block;
  line-height: initial; 
left: -4px;
padding-top: 4px;
}
.section_hot_spot .av-image-hotspot_inner {
color: transparent!important;
text-indent: -9999px !important;
  line-height: 0 !important;; 
}

.image-overlay { display: none!important; }




.lab_hotspots .av-image-hotspot:nth-child(7),.lab_hotspots .av-image-hotspot:nth-child(8) {
    pointer-events: none;
	display:none !important;
}


#menu-item-4281> a .avia-menu-text, #menu-item-2378 > a .avia-menu-text,#menu-item-2379 > a .avia-menu-text,#menu-item-2542 > a .avia-menu-text{
	font-size:small !important;
}

#menu-item-4281 > a, #menu-item-2378 > a,#menu-item-2379 > a,#menu-item-2542 > a{

    line-height: 20px !important;
	padding: 7px !important;

}

/*#layerslider-header > .container{
	padding:0px;
}*/

.column_header25, .column_header15{
	margin:1% !important;
}


/* Additional Logo Styles */

#top .second-logo {
  left: 19%;
  top:11%;
  width:40px;
  z-index:100;
  transform: translateX(-50%);
  display: inline-block!important;
  position: absolute;
}


#top .avia-button-fullwidth:hover{
	background-color:#f4982f;
	opacity:0.9;
}


.brochure_btn{
	padding-bottom:2px;
	 display: inline;
   padding: 0 5px;
}

.logo_img_with_btn{
	text-align:center;
}





























/*@media only screen and (max-width: 767px) {
body .av-special-heading.modern-centered {
top: 900px;
padding-bottom: 900px !important;
}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
top: -100px;
}
.flc-form {
margin-bottom: -200px !important;
}}
*/

#layerslider-header .template-page{
	  
	  padding:0 !important;
  }



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.column_header15{
	width: 22% !important;
}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  .header_bg{
	  display:none;
  }
  
  #top .second-logo {
  left: 2%;
  top:44%;
  width:30px;
  z-index:100;
  transform: translateX(-50%);
  display: inline-block!important;
  position: absolute;
}
  
  
 /* div#layerslider-header {
	position: relative;
  }*/
  
  

}



.ttia_header_image{
	
}

.ttio_separator span{
width:100% !important;
}

.ttio_text_container .av_textblock_section{
	border:1px solid black;
	padding:5px;
}

.ttio_text2{

}

